#con_right_title {
	position:relative;
	width:465px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	line-height:20px;
	color:#1269B3;
	font-weight:normal;
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom:solid 1px #CCCCCC;
}
#con_right_bottom {
	position:relative;
	width:440px;
	padding-top:20px;
	margin-top:20px;
	margin-right:20px;
	border-top:solid 1px #CCCCCC;
}
#mainwrap {
	position:relative;
	width:725px;
}
#top_display {
	position:relative;
	width:725px;
	height:250px;
	background-color:#CCCCCC;
}
#mid_con_wrap {
	position:relative;
	width:725px;
}
#announce {
	position:relative;
	width:645px;
	margin:-35px 20px 20px 20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:20px;
	line-height:20px;
	color:#666666;
	background-color:#FFFFFF;
	border-bottom:solid 1px #CCCCCC;
}
#con_right {
	position:relative;
	width:465px;
	margin-right:20px;
	margin-left:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
	color:#666666;
	background-color:#FFFFFF;
}
#con_right a:link, #con_right a:visited {
	color:#1269B3;
	text-decoration:none;
	padding-bottom:10px;
}
#con_right a:hover {
	color:#74CEE2;
}
#menu_left {
	position:relative;
	width:200px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
	margin-left:20px;
}
#menu_left ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	border: none;
}
#menu_left ul li {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#menu_left ul li a {
	display: block;
	border-bottom: 1px solid #FFFFFF;
	padding: 10px 0px 10px 10px;
	text-decoration: none;
	color: #FFFFFF;
	width:190px;
	background-color:#74CEE2;
}
#menu_left ul li a:hover, #menu_left ul li a:focus {
	color: #1269B3;
	background-color: #FFFFFF;
	border-left:solid 5px #1269B3;
	border-bottom:none;
	margin-bottom:1px;
}
#menu_left .active {
	color: #1269B3;
	background-color: #FFFFFF;
	border-left:solid 5px #1269B3;
	border-bottom:none;
	margin-bottom:1px;
	padding: 10px 0px 10px 10px;
}